# IGESSolid_EdgeList.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESSolid_EdgeList.hxx>`
`#include <Handle_IGESData_HArray1OfIGESEntity.hxx>`
`#include <Handle_IGESSolid_HArray1OfVertexList.hxx>`
`#include <Handle_TColStd_HArray1OfInteger.hxx>`
`#include <IGESData_IGESEntity.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_IGESData_IGESEntity.hxx>`
`#include <Handle_IGESSolid_VertexList.hxx>`